/*************************************************************
**  CSS reformatters
**  To compact http://www.codebeautifier.com/  Use "High readability.
**  To Beautify http://www.lonniebest.com/FormatCSS/
**************************************************************/

*{margin:0;padding:0;} /* reset */

/*************************************************************
**  Font Definitions
**************************************************************/
@font-face{font-family:MEgalopolisExtra;font-weight:700;src:local("MEgalopolis Extra"), local(MEgalopolis-Extra), url(MEgalopolisExtra.otf);}
@font-face{font-family:"Expressway EOT";font-style:normal;font-weight:700;src:url(expressway.eot);}
@font-face{font-family:"Zekton EOT";font-style:normal;font-weight:400;src:url(zekton.eot);}

body
{
	line-height:1.5em;
	background-color:#001a57;
	background-image: -ms-linear-gradient(top, #010B48 0%, #002C69 100%); /* IE10 */ 
	background-image: -moz-linear-gradient(top, #010B48 0%, #002C69 100%); /* Mozilla Firefox */ 
	background-image: -o-linear-gradient(top, #010B48 0%, #002C69 100%); /* Opera */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #010B48), color-stop(1, #002C69)); /* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-linear-gradient(top, #010B48 0%, #002C69 100%); /* Webkit (Chrome 11+) */ 
	background-image: linear-gradient(top, #010B48 0%, #002C69 100%); /* Proposed W3C Markup */ 
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
}
h1,h3{font-family:'Droid Sans', Verdana, Arial, Helvetica, sans-serif;font-size:24pt;text-shadow:#ccc 2px 2px 5px;color:#001a57;line-height:100%;margin:0;padding:0;}
h2{font-family:'Droid Sans', Verdana, Arial, Helvetica, sans-serif;font-size:18pt;text-shadow:#ccc 2px 2px 5px;color:#001a57;line-height:100%;margin:0;padding:0;}
h4{font-family:'Droid Sans',Verdana, Arial, Helvetica, sans-serif;font-size:10pt;color:#09F;margin:0;padding:0;}
h5{font-family:'Droid Sans',Verdana, Arial, Helvetica, sans-serif;margin:0;padding:0;}
sup{font-size:70%;}

/*************************************************************
**  Layout
**************************************************************/
#MainContainer
{
	width: 790px; /*Width of main container*/
	margin: 0 auto; /*Center container on page*/
	background: #fff;
	padding: 20px;
	position: relative;
	display: block;
	/* Add a 20px rounded border. With temp tags until css3 standardised (also using jquery to add corners for IE) */
    border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px; -khtml-border-radius: 20px;
}

.clear {font-size: 1px; height: 1px; }

#Header
{
	margin: 0;
	padding: 0;
	border: 0px;
	height: 126px; /*Height of top section*/
	background: url("images/Bendigo-SsangYong-Logo.png");
	background-repeat: no-repeat;
	background-position: top left;
}
#Header h1{ margin: 0; padding-top: 0px; }

#ContentWrapper{
	width: 100%;
	border: 0;
	padding: 0;
	margin: 0;
}

#AdColumn{
	display:none;
	float: left;
	width: 200px;
	margin: 0;
	text-align: center;
}

#ContentColumn{
	/* margin-left: 200px; */
	margin-left: 0px;
	padding: 0;
}

#Footer{
	clear: left;
	width: 100%;
	background: #001a57;
	color: #FFF;
	text-align: center;
	padding: 4px 0;
}
#Footer a{color: #FFFF80;}

/*************************************************************
**  Main Menu
**************************************************************/
#MainMenu{width:100%;height:25px;background:url(images/bmid_035.gif);border:0;margin:0;padding:0;}
#tab{top:0;margin:0;}
#tab ul{list-style:none;float:left;margin:0;padding:0;}
#tab li{display:inline;float:left;margin:0;padding:0;}
#tab a{background:#000 url(images/bright_035.gif) no-repeat right top;text-decoration:none;border:0;display:block;float:left;font-size:8pt;margin:0;padding:0;}
#tab a span{display:block;background:url(images/bleft_035.gif) no-repeat left top;font-family:Arial, Helvetica, sans-serif;font-size:8pt;color:#FFF;font-weight:700;line-height:25px;padding:0 10px;}
#tab a:hover,#tab li.item_active a{background-position:right bottom;border-color:#000;}
#tab a:hover span,#tab li.item_active a span{background-position:left bottom;color:#FFF;font-weight:700;font-style:normal;text-decoration:none;}

/*************************************************************
**  News Section
**************************************************************/
#NewsList
{
	width: 460px;
	border: 5px solid #001a57;
	background-color: #f1f1f1;
	padding: 20px;
	border-radius: 7px;
	-moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}

/*************************************************************
**  Alternating line colour for used car search results
**************************************************************/
.RowOdd{background-color:#EBEBEB;}
.RowEven{background-color:#FFF;}

/*************************************************************
**  Forms
**************************************************************/
form{border:1px solid #000;font-size:8pt;margin:10px 0;padding:10px;position:relative;}
div.single-field{padding:5px;}
label{display:block;font-size:1.5em;font-weight:700;}
input:focus,textarea:focus,select:focus{background:#d7edfe;}
fineprint{font-size:8pt;}

/*************************************************************
**  Stepcarousel Formatting - Sliding panels for Model info **
**************************************************************/
.stepcarousel{
	position: relative; /*leave this value alone*/
	border: 10px solid #cccccc;
	overflow: scroll; /*leave this value alone*/
	width: 480px; /*Width of Carousel Viewer itself*/
	height: 300px; /*Height should enough to fit largest content's height*/
	background-color: #f1f1f1;
}
.stepcarousel .belt{
	position: absolute; /*leave this value alone*/
	left: 0;
	top: 0;
}
.stepcarousel .panel{
	float: left; /*leave this value alone*/
	overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
	margin: 10px; /*margin around each panel*/
	width: 460px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
	font-size: 10pt;
}

/******************************************
**  JQDOCK : Used for SsangYong model gallery **
*******************************************/
#dock1{height:48px;padding-top:40px;vertical-align:bottom;}
#dock2{height:48px;padding-bottom:40px;vertical-align:top;}
div.jqDock{background-color:transparent;}
div.jqDockLabel{background-color:transparent;border:1px none;border-color:#000;color:#000;font-size:14px;font-weight:700;padding:0 4px;white-space:nowrap;}
div.jqDockLabelLink{cursor:pointer;}
div.jqDockLabelImage{cursor:default;}
#dock1 div.jqDockLabel,#dock2 div.jqDockLabel{background-color:#fff;border:10px;color:#000;font-size:12px;font-weight:400;padding:1px;}